<svg width="106" height="106" viewBox="0 0 106 106" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M53 0C23.7288 0 0 23.7288 0 53C0 82.2712 23.7288 106 53 106C82.2712 106 106 82.2712 106 53C105.966 23.7429 82.2571 0.0339798 53 0ZM53 102.581C25.6174 102.581 3.41935 80.3826 3.41935 53C3.41935 25.6174 25.6174 3.41935 53 3.41935C80.3826 3.41935 102.581 25.6174 102.581 53C102.551 80.3702 80.3702 102.551 53 102.581Z" fill="#00C908"/>
  <path d="M73.7054 37.3907L46.2303 65.6399L32.2945 51.3114C31.7566 50.7772 30.8996 50.7925 30.38 51.3455C29.8733 51.8849 29.8733 52.7401 30.38 53.2797L45.2731 68.5924C45.8018 69.1359 46.6589 69.1359 47.1876 68.5924L75.6199 39.3591C76.1394 38.8061 76.1245 37.9249 75.5867 37.3907C75.0619 36.8698 74.23 36.8698 73.7054 37.3907Z" fill="#00C908"/>
</svg>
